
a:active   { font-style: normal; font-weight: bolder }
a:hover    { color: #ddd; font-style: normal; font-weight: bolder }
a:link     { font-style: normal; text-decoration: none }
a:visited   { font-style: normal }
body            { background: black no-repeat fixed; margin: 0; padding: 0 }
p { }
td { }
.text_11_roman   { color: #ccc; font-size: 11px; font-family: Verdana, Arial, Geneva, Swiss, SunSans-Regular; font-style: normal; font-weight: normal; text-decoration: none }
.text_11_bold  { color: #ccc; font-size: 11px; font-family: Verdana, Arial, Geneva, Swiss, SunSans-Regular; font-style: normal; font-weight: bold; text-decoration: none }
.text_12_roman   { color: white; font-size: 12px; font-family: Verdana, Arial, Geneva, Swiss, SunSans-Regular; font-style: normal; font-weight: normal; text-decoration: none; vertical-align: inherit }
.text_12_bold { color: white; font-size: 12px; font-family: Verdana, Arial, Geneva, Swiss, SunSans-Regular; font-style: normal; font-weight: bold; text-decoration: none }
.text_14_roman  { color: white; font-size: 15px; font-family: Verdana, Arial, Geneva, Swiss, SunSans-Regular; font-style: normal; font-weight: normal; text-decoration: none; vertical-align: inherit }
.text_14_bold { color: white; font-size: 14px; font-family: Verdana, Arial, Geneva, Swiss, SunSans-Regular; font-style: normal; font-weight: bold; text-decoration: none }
.text_20_bold { color: white; font-size: 20px; font-family: Verdana, Arial, Geneva, Swiss, SunSans-Regular; font-style: normal; font-weight: bold; text-decoration: none; vertical-align: inherit }
.text_28_bold { color: white; font-size: 28px; font-family: Verdana, Arial, Geneva, Swiss, SunSans-Regular; font-style: normal; font-weight: bold; text-decoration: none; vertical-align: inherit }
.text_12_rotbd { color: #c00; font-size: 12px; font-family: Verdana, Arial, Geneva, Swiss, SunSans-Regular; font-style: normal; font-weight: bold; text-decoration: none }
